yarn install 提示证书过期,更换源也没有用,最后禁用ssl才正常

nodejs qmt 74℃

运行:
yarn install

报错信息:

error Error: certificate has expired
at TLSSocket.onConnectSecure (node:_tls_wrap:1550:34)
at TLSSocket.emit (node:events:514:28)
at TLSSocket._finishInit (node:_tls_wrap:967:8)
at ssl.onhandshakedone (node:_tls_wrap:743:12)

主要是域名过期了,需要修改为其他的域名。

但我按照csdn的设置,设置为新的源:

yarn config set registry https://registry.npmmirror.com

发现结果还是一样,无语,直接禁用ssl吧。

结果发现csdn的命令是错的。。。。。

搜索了几轮才找到正确的命令:

yarn config set strict-ssl false

转载请注明:QMT|Ptrade量化交易 » yarn install 提示证书过期,更换源也没有用,最后禁用ssl才正常

喜欢 (16)